Subject: Bug maintenance

From: era eriksson <[email-masked]>
Date: Thu, 30 Aug 2012 11:05:55 +0300

forcemerge 6366 10924
merge 7389 7394
tags 7394 + patch
merge 7948 7963 7968
retitle 9140 [du] broken on OSX 10.7 (Lion) for >4TB file systems
retitle 10003 [df] information differs from GUI
retitle 10013 [ls] document origin of name
tags 10013 + patch
retitle 10054 [cp] 8.13: cp -au may replace newer files [sr #107876]
retitle 10877 [sort] too eager to use temp files
retitle 11760 [mv] data loss after ctrl-C on ntfs -> ntfs move
thanks

I also wanted to retitle 10900 but it's too opaque, and should be
followed up.

I took this out because I'm not sure I was able to summarize it
correctly.

retitle 10639 [cp] test-copy-acl fails on Solaris 64bit + NFS

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.